
/* personal-links */

button:disabled {
  opacity: 0.5;
  cursor: default;
}

.personal-links {
  display: flex;
  flex-direction: column;
  margin-top: 20px;
}

.personal-links label {
  margin-bottom: 5px;
  text-align: left;
  font-size: 14px;
  user-select: none;
  line-height: 1.4;
}

.personal-links input[type="checkbox"] {
  margin-right: 5px;
  flex: none;
  margin-left: 0;
}

.personal-links a {
  color: #000;
  text-align: left;
}

.personal-links.white label {
  color: #fff;
}

.personal-links.white label a {
  color: #fff;
}

/* personal-links */


/* cookie */

.cmsl_warning_cookie {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 2000;
  background: rgba(216, 216, 216, 0.85);
}

.cmsl_warning_cookie_inner {
  max-width: 1135px;
  margin: 0 auto;
  padding: 20px 15px 20px 20px;
  min-height: 65px;
}

.cmsl_warning_cookie_section1 {
  display: flex;
  flex-wrap: nowrap;
}

.cmsl_warning_cookie_section1_box1 {
  flex: 1;
}

.cmsl_warning_cookie_section1_box2 {
  margin-left: 30px;
  align-self: center;
}

.cmsl_warning_cookie_tx {
  font-family: regular;
  font-size: 16px;
  line-height: 1.3;
  color: #000;
  padding-top: 5px;
}

.cmsl_warning_cookie_close {
  display: block;
  width: 29px;
  height: 28px;
  background-image: url(/file/i_pic/cmsl/warning_cookie_close.png);
  background-repeat: no-repeat;
  opacity: 0.8;
  cursor: pointer;
}

.cmsl_warning_cookie_close:hover {
  opacity: 1;
}

.cmsl_warning_cookie.cmsl_warning_cookie2 {
  padding: 0 20px;
  position: fixed;
  max-width: 872px;
  width: 100%;
  bottom: 60px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 99999;
  background: none;
}

/* .cmsl_warning_cookie2 {
  padding: 0 20px;
  position: fixed;
  max-width: 872px;
  width: 100%;
  bottom: 60px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 99999;
} */

.cmsl_warning_cookie2_inner {
  display: flex;
  align-items: center;
  width: 100%;
  min-height: 90px;
  height: 100%;
  padding: 20px;
  border-radius: 15px;
  color: #fff;
}

.cmsl_warning_cookie2_text {
  margin-right: 30px;
  font-size: 16px;
}

.cmsl_warning_cookie2_button {
  margin-left: auto;
  flex: none;
}

.cmsl_warning_cookie_accept {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: #fff;
  border-radius: 10px;
  background-color: rgb(230, 230, 231);
  color: rgb(45, 45, 45);
  font-size: 17px;
  width: 150px;
  height: 50px;
  border: 0;
  transition: 0.2s;
  cursor: pointer;
}

.cmsl_warning_cookie_accept:hover {
  opacity: 0.85;
}

.cmsl_warning_cookie_tx {
  color: inherit !important;
}

@media(max-width: 767px) {
  .cmsl_warning_cookie2 {
    bottom: 20px;
  }

  .cmsl_warning_cookie2_inner {
    flex-direction: column;
  }

  .cmsl_warning_cookie2_text {
    margin-right: 0;
    font-size: 11px;
  }

  .cmsl_warning_cookie2_button {
    margin-left: auto;
    margin-right: auto;
  }

  .cmsl_warning_cookie_accept {
    width: 130px;
    height: 30px;
    font-size: 12px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .cmsl_warning_cookie_tx {
    font-size: 12px !important;
  }

  .cmsl_warning_cookie_section1 {
    flex-direction: column;
  }

  .cmsl_warning_cookie_section1_box2 {
    width: 100% !important;
    margin-left: 0 !important;
  }
}

/* cookie */


.header1_fixed0{
    display:none;
    height:40px;
}
.header1{
    background:#015385;
    height:40px;
}
.header1_start{
    opacity:0;
}
.header1_section1{
    display:flex;
}
.header1_section1_box1{
    flex:1;
}
.header1_section1_box2{
    width:100px;
    margin-left:20px;
}
.body_headerfixed_scrolling_fixed .header1_fixed0{
    display:block;
}
.body_headerfixed_scrolling_fixed .header1{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:500;

    opacity:1;
    -webkit-transition: all 0.15s linear 0s;
    -moz-transition: all 0.15s linear 0s;
    -ms-transition: all 0.15s linear 0s;
    -o-transition: all 0.15s linear 0s;
    transition: all 0.15s linear 0s;
}
body:not(.body_headerfixed_fixed2) .header1_fixed0{
    display:block;
}
body:not(.body_headerfixed_fixed2) .header1{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:500;

    opacity:1;
    -webkit-transition: all 0.15s linear 0s;
    -moz-transition: all 0.15s linear 0s;
    -ms-transition: all 0.15s linear 0s;
    -o-transition: all 0.15s linear 0s;
    transition: all 0.15s linear 0s;
}

.header_menu ul,
.header_menu ul li{
    list-style-type:none;
    list-style-image:none;
    margin:0;
    padding:0;
}
.header_menu > ul{
    display:flex;
    flex-wrap:wrap;
}
.header_menu > ul > li{
    margin-right:3px;
    position:relative;
    line-height:1;
}
.header_menu > ul > li:last-child{
    margin-right:0;
}
.header_menu > ul > li > a{
    display:block;
    padding:12px 22px 0 22px;
    font-size:17px;
    line-height:1;
    color:#fff;
    text-decoration:none;
    height:40px;
    position:relative;
}
@media (min-width: 1024px){
    .header_menu > ul > li:hover a{
        text-decoration:none;
        background:#1a70c1;
    }
}
.header_menu > ul > li.active > a{
    background:#1a70c1;
}
.header_menu > ul > li > ul{
    position:absolute;
    top:100%;
    left:0;
    z-index:300;
    visibility:hidden;
    max-width:450px;
    min-width:300px;
    display:block;
    background:#1a70c1;
    padding:15px 15px 25px 20px;
    line-height:1;
}
.header_menu > ul > li > ul > li{
    white-space:nowrap;
    display:block;
}
.header_menu > ul > li > ul > li a{
    display:block;
    font-size:15px;
    line-height:1.2;
    color:#fff;
    padding:5px 0;
    text-decoration:none;
}
.header_menu > ul > li > ul > li a:hover{
    text-decoration:underline;
}
.header_menu > ul > li > ul > li.active a{
    text-decoration:underline!important;
    color:#deefff;
}
.header_menu > ul > li:hover ul{
    visibility:visible;
}

.header_menu_adaptive_pip{
    display:none;
    background-color:transparent;
    position:fixed;
    top:5px;
    left:10px;
    z-index:950;
}
.header_menu_adaptive_pip a{
    display: block;
    padding:7px;
    display:block;
}
.header_menu_adaptive_pip_line{
    width:22px;
    border-bottom:2px solid #fff;
    margin-top:5px;

    transition:all 0.25s ease-out 0s;
    -moz-transition:all 0.25s ease-out 0s;
    -webkit-transition:all 0.25s ease-out 0s;
    -o-transition:all 0.25s ease-out 0s;
}
.header_menu_adaptive_pip_line:nth-child(1){
    margin:0;
}

.header2{
    position:relative;
}
body[data-page="index"] .header2_top{
    position:absolute;
    top:0;
    left:0;
    z-index:200;
    width:100%;
}
body[data-page="default"] .header2_top{
    background:#ededed;
}
.header2_top_inner{
    position:relative;
    padding:13px 0 15px 0;
    border-bottom:1px #b2b2b2 solid;
}
.header2_top_logotype_pane{
    display:flex;
    flex-wrap:nowrap;
    max-width:640px;
    align-items:center;
}
.header2_top_logotype_pane_logo{
    width:110px;
    padding-left:10px;
}
.header2_top_logotype_pane_logo img{
    max-width:100%;
    height:auto;
    vertical-align:top;
}
.header2_top_logotype_pane_tx{
    flex:1;
    margin-left:15px;
    padding-top:15px;
    font-size:22px;
    line-height:1.2;
    color:#000;
}
.header2_top_logotype_pane_tx a{
    font-size:22px;
    line-height:1.2;
    color:#000!important;
    text-decoration:none!important;
}
.header2_top_feed{
    position:absolute;
    top:42%;
    right:0;
    width:100%;
    max-width:230px;
}
.header2_top_feed_button{
    position:relative;
    background:#015385;
    padding:13px 25px;
    width:100%;
    display:block;
    font-size:15px;
    line-height:1;
    color:#fff;
    text-decoration:none;
    border:0;
    cursor:pointer;
}
.header2_top_feed_button:hover{
    color:#fff;
    text-decoration:none;
    background:#146ba0;
}
.header2_top_feed_button:active{
    top:1px;
}

.header_search{
    width:100%;
    height:40px;
}
.header_search_form{
    display:block;
    height:100%;
}
.header_search_icon{
    position:relative;
    height:100%;
}
.header_search_button{
    height:100%;
    background-image:url(/file/i_pic/header_search_button_ico.png);
    background-color:#1a70c1;
    background-repeat:no-repeat;
    background-position:center center;
    cursor:pointer;
}
.header_search_button:hover{
    background-color:#3181cd;
}
.header_search_close{
    display:none;
    height:100%;
    background-image:url(/file/i_pic/header_search_close_ico.png);
    background-color:#1a70c1;
    background-repeat:no-repeat;
    background-position:center center;
    cursor:pointer
}
.header_search_duo{
    display:none;
    position:absolute;
    top:0;
    right:100%;
    z-index:10;
    width:400px;
    background:#fff;
    height:100%;
    border:2px #1a70c1 solid;
}
.header_search.open .header_search_button{
    display:none;
}
.header_search.open .header_search_close{
    display:block;
}
.header_search.open .header_search_duo{
    display:block;
}
.header_search_duo_section{
    display:flex;
    flex-wrap:nowrap;
    height:100%;
}
.header_search_duo_section_box1{
    flex:1;
}
.header_search_duo_section_box2{
    width:40px;
    margin-right:10px;
}
.header_search_input{
    width:100%;
    height:100%;
    border:0;
    outline:0;
    padding:2px 10px 0 10px;
    font-size:15px;
    line-height:1;
    color:#000;
}
.header_search_duo_enter{
    position:relative;
    display:block;
    outline:0;
    border:0;
    cursor:pointer;
    width:100%;
    height:100%;
    background-image:url(/file/i_pic/header_search_enter2_ico.png);
    background-color:transparent;
    background-repeat:no-repeat;
    background-position:center center;
}
.header_search_duo_enter:active{
    top:1px;
}

.header_search ::-webkit-input-placeholder{
    color:#000;
    opacity:0.5;
    text-align:left;
}
.header_search ::-moz-placeholder{
    color:#000;
    opacity:0.5;
}
.header_search :-moz-placeholder{
    color:#000;
    opacity:0.5;
}
.header_search :-ms-input-placeholder{
    color:#000;
    opacity:0.5;
}

.index_banner{
    display:flex;
    margin-top:42px;
}
.index_banner_item:nth-child(3n+1){
    margin-right:3px;
}
.index_banner_item:nth-child(3n+2){
    margin-right:3px;
}
.index_banner img{
    max-width:100%;
    height:auto;
    vertical-align:top;
}

.footer_basic{
    margin-top:140px;
    border-top:1px #e6e6e6 solid;
}
body[data-page="index"] .footer_basic{
    margin-top:75px;
}
.footer_copylink{
    margin-top:17px;
    font-size:15px;
    line-height:1;
}
.footer_copylink_item{
    margin-top:3px;
}
.footer_copylink_item:nth-child(1){
    margin:0;
}
.footer_copylink_item a{
    font-size:14px;
    line-height:1.2;
    color:#000!important;
    text-decoration:underline;
}
.footer_copylink_item a:hover{
    text-decoration:none;
}
.footer1{
    padding-top:65px;
    padding-bottom:105px;
}
.footer1_section{
    display:flex;
    flex-wrap:nowrap;
}
.footer1_section_box1{
    flex:1;
}
.footer1_section_box1_inner{
    max-width:520px;
}
.footer1_section_box2{
    width:550px;
    margin-left:20px;
}
.footer_social{
    font-size:0;
}
.footer_social_item{
    display:inline-block;
    vertical-align:middle;
    margin-right:17px;
}
.footer_social_item:last-child{
    margin:0;
}
.footer_social_item a{
    display:block;
}
.footer_social_item a:hover{
    background-repeat:no-repeat;
    background-position:0 100%;
}

.footer_copyright{
    margin-top:22px;
    font-size:16px;
    line-height:1.4;
}
.footer_useful_link_list{
    font-size:0;
}
.footer_useful_link_list_item{
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
    margin-bottom:10px;
}
.footer_useful_link_list_item:last-child{
    margin:0;
}
.footer_useful_link_list_item img{
    vertical-align:top;
}
.footer_useful_link_title{
    font-size:16px;
    line-height:1;
}
.footer_useful_link_list{
    margin-top:14px;
}

.footer1_section2{
    margin-top:35px;
    display:flex;
    flex-wrap:nowrap;
}
.footer1_section2_box1{
    flex:1;
    text-align:right;
}
.footer1_section2_box2{
    width:170px;
    margin-left:20px;
    text-align:right;
}

.index_section1{
    display:flex;
    flex-wrap:nowrap;
}
.index_section1_box1{
    flex:1;
}
.index_section1_box2{
    width:365px;
    margin-left:50px;
}

.index_section1{
    margin-top:100px;
}
.index_news_header{
    position:relative;
}
.index_news_header_title{
    font-size:30px;
    line-height:1;
    color:#000;
}
.index_news_header_title a{
    font-size:30px;
    line-height:1;
    color:#000!important;
    text-decoration:none!important;
}
.index_news_header_all{
    position:absolute;
    top:10px;
    right:0;
    z-index:1;
}
.index_news_header_all a{
    font-size:17px;
    line-height:1;
    color:#015385;
}
.index_news_list{
    margin-top:25px;
}

.index_board_title{
    font-size:30px;
    line-height:1;
    color:#000;
}
.index_board_title a{
    font-size:30px;
    line-height:1;
    color:#000!important;
    text-decoration:none!important;
}
.index_board_content{
    margin-top:15px;
    border:8px #cbcbcb solid;
    min-height:100px;
    padding:25px 25px 25px 25px;
}
.board_index_all{
    margin-top:30px;
}
.board_index_all a{
    color:#015385;
    font-size:17px;
    line-height:1;
    text-decoration:underline;
}
.board_index_all a:hover{
    text-decoration:none;
}

.compet_banner{
    margin-top:55px;
    text-align:center;
}
.compet_banner img{
    max-width:100%;
    height:auto;
}

.footer_feedback{
    background:#e6e6e6;
    min-height:100px;
    padding:40px 30px 30px 30px;
}
.footer_feedback_section{
    display:flex;
}
.footer_feedback_section_box1{
    width:320px;
}
.footer_feedback_section_box2{
    flex:1;
    text-align:right;
}
.footer_feedback_section_box2_inner{
    display:inline-block;
    vertical-align:top
}
.footer_feedback_title{
    font-size:30px;
    line-height:1;
    color:#015385;
    font-family:robotoregular;
    font-weight:bold;
    padding-left:65px;
    position:relative;
}
.footer_feedback_title:after{
    content:'';
    position:absolute;
    top:0;
    left:0;
    background-image:url(/file/i_pic/footer_feedback_title.png);
    width:51px;
    height:48px;
}
.footer_feedback_title2{
    margin-top:10px;
    padding-left:65px;
    max-width:310px;
    font-size:16px;
    line-height:1.2;
    color:#000;
}


.index_gallery_pane{
    margin-top:70px;
}
.index_gallery_pane_section{
    display:flex;
    flex-wrap:nowrap;
    min-height:320px;
}
.index_gallery_pane_section_box1{
    width:60%;
    background:#e4eaec;
}
.index_gallery_pane_section_box2{
    flex:1;
    position:relative;
}

.index_gallery_pane_photo_list{
    display:flex;
    flex-wrap:wrap;
}
.index_gallery_pane_photo_list_item{
    width:33.333%;
}
.index_gallery_pane_photo_list_item_inner{
    padding-top:80%;
    position:relative;
}
.index_gallery_pane_photo_list_item_inner2{
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    width:100%;
    height:100%;
    z-index:10;
}
.index_gallery_pane_photo_list_item_header_inner{
    background:#1a70c1;
}
.index_gallery_pane_photo_list_item_header_over{
    position:absolute;
    top:50%;
    left:15%;
    z-index:20;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.index_gallery_pane_photo_list_item_header_over_title{
}
.index_gallery_pane_photo_list_item_header_over_title a{
    font-size:44px;
    line-height:1;
    color:#fff!important;
    text-decoration:none!important;
}
.index_gallery_pane_photo_list_item_header_over_title2{
    margin-top:18px;
    font-size:18px;
    line-height:1.2;
    color:#fff;
}
.index_gallery_pane_photo_list_item_header_over_button_wrap{
    margin-top:40px;
}
.index_gallery_pane_photo_list_item_header_over_button{
    display:inline-block;
    vertical-align:top;
    font-size:15px;
    line-height:1;
    color:#fff;
    padding:13px 20px 13px 20px;
    text-decoration:none;
    border:1px #fff solid;
}
.index_gallery_pane_photo_list_item_header_over_button:hover{
    color:#fff;
    text-decoration:underline;
}
.index_gallery_pane_photo_list_item_category_inner{
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    display:block;
    text-decoration:none!important;
}
.index_gallery_pane_photo_list_item_category_over{
    visibility:hidden;
    opacity:0;
    -webkit-transition:all 0.15s ease-out 0s;
    -moz-transition:all 0.15s ease-out 0s;
    -ms-transition:all 0.15s ease-out 0s;
    -o-transition:all 0.15s ease-out 0s;
    transition:all 0.15s ease-out 0s;
}
.index_gallery_pane_photo_list_item_category_over_bg{
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:10;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.6);
}
.index_gallery_pane_photo_list_item_category_over_content_header{
    position:absolute;
    top:50%;
    z-index:20;
    width:100%;
    padding:0 2% 0 4%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.index_gallery_pane_photo_list_item_category_over_content_header_name{
    font-size:18px;
    line-height:1.3;
    color:#fff;
}
.index_gallery_pane_photo_list_item_category_over_content_header_link{
    margin-top:25px;
    font-size:16px;
    line-height:1;
    color:#fff;
    text-decoration:underline;
}
.index_gallery_pane_photo_list_item_category_over_content_footer{
    position:absolute;
    bottom:4%;
    z-index:20;
    width:100%;
    font-size:19px;
    line-height:1;
    color:#fff;
    display:flex;
    flex-wrap:nowrap;
    padding-left:4%;
}
.index_gallery_pane_photo_list_item_category_over_photo_count{
    padding-left:26px;
    position:relative;
    margin-right:30px;
}
.index_gallery_pane_photo_list_item_category_over_photo_count:after{
    content:'';
    position:absolute;
    top:2px;
    left:0;
    z-index:1;
    background-image:url(/file/i_pic/index_gallery_pane_photo_count.png);
    background-repeat:no-repeat;
    width:19px;
    height:14px;
}
.index_gallery_pane_photo_list_item_category_over_sea_count{
    padding-left:26px;
    position:relative;
}
.index_gallery_pane_photo_list_item_category_over_sea_count:after{
    content:'';
    position:absolute;
    top:4px;
    left:0;
    z-index:1;
    background-image:url(/file/i_pic/index_gallery_pane_sea_count.png);
    background-repeat:no-repeat;
    width:21px;
    height:12px;
}
.index_gallery_pane_photo_list_item_category_over_date{
    position:absolute;
    top:0;
    right:10%;
    z-index:20;
}
.index_gallery_pane_photo_list_item_category_inner:hover .index_gallery_pane_photo_list_item_category_over{
    visibility:visible;
    opacity:1;
}

.index_gallery_pane_video_player:after{
    content:'';
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:20;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.6);
}
.index_gallery_pane_video_player iframe{
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:10;
    width:100%;
    height:100%;
}
.index_gallery_pane_video_over{
    position:absolute;
    top:50%;
    left:0;
    z-index:30;
    width:100%;
    text-align:center;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.index_gallery_pane_video_over_title{
}
.index_gallery_pane_video_over_title a{
    font-size:53px;
    line-height:1;
    color:#fff!important;
    text-decoration:none!important;
}
.index_gallery_pane_video_over_title2{
    margin-top:18px;
    font-size:18px;
    line-height:1.2;
    color:#fff;
}
.index_gallery_pane_video_over_button_wrap{
    margin-top:40px;
}
.index_gallery_pane_video_over_button{
    display:inline-block;
    vertical-align:top;
    font-size:15px;
    line-height:1;
    color:#fff;
    padding:13px 20px 13px 20px;
    text-decoration:none;
    border:1px #fff solid;
}
.index_gallery_pane_video_over_button:hover{
    color:#fff;
    text-decoration:underline;
}

.index_usefull_link{
    margin-top:50px;
}
.index_usefull_link_section{
    display:flex;
    flex-wrap:nowrap;
}
.index_usefull_link_section_item{
    width:33.333%;
    border-left:1px #b4b4b4 solid;
    padding-left:20px;
    padding-right:20px;
    padding-top:25px;
    padding-bottom:40px;
}
.index_usefull_link_section_item:nth-child(1){
    border:0;
}
.index_usefull_link_title{
    font-size:25px;
    line-height:1;
    color:#015385;
    font-family:robotoregular;
}
.index_usefull_link_title a{
    text-decoration:underline;
    color:#015385;
}
.index_usefull_link_title a:hover{
    text-decoration:none;
}
.index_usefull_link_list{
    margin-top:20px;
}
.index_usefull_link_list_item{
    font-size:16px;
    line-height:1.2;
    color:#000;
    margin-top:10px;
}
.index_usefull_link_list_item a{
    color:#000;
}
.index_usefull_link_list_item:nth-child(1){
    margin:0;
}